body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Jost', sans-serif;
    font-size: 12px;
}

#myVideo {
    position: relative;
    right: 0;
    bottom: 100px;
    min-width: 80%;
    min-height: 80%;
}

input[type=text],
#message {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: none;
    background-color: white;
    color: black;
    font-weight: bold;
}

#form-contacto {
    background-color: blue;
    color: white;
}

.title-service {
    font-size: 60px;
    color: blue;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    margin-left: 50px;
}

.content-service {
    font-size: 25px;
    color: black;
    font-weight: normal;
    font-family: 'Jost', sans-serif;
    width: 80%;
    margin-left: 80px;
    text-align: justify;
}

.service {
    font-size: 20px;
    color: black;
    font-weight: bold;
    font-family: 'Jost', sans-serif;
    width: 120%;
    margin-left: 50px;
}

.li {
    list-style-type: circle disc;
    margin-left: 100px;
    padding-top: 15px;
}

.service-button {
    margin-top: 20px;
    margin-left: 60px;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: bold;
    background-color: blue;
    height: 40px;
    width: 190px;
    border-radius: 15px;
    border-color: blue;
    letter-spacing: 2px;
}

.content-video {
    position: absolute;
    bottom: 10px;
    color: #f1f1f1;
    width: 100%;
    padding: 400px;
}

.justify {
    text-align: justify;
    font-size: 18px;
}

.linea1 {
    text-align: left;
    font-size: 40px;
    color: white;
    font-weight: bold;
    width: 100%;
}

.linea2 {
    text-align: left;
    font-size: 20px;
    color: blue;
    font-weight: bold;
    width: 100%;
}

.linea3 {
    text-align: left;
    font-size: 20px;
    color: white;
    font-weight: bold;
    width: 100%;
}

.linea_principal {
    font-size: 60px;
    color: darkblue;
    font-weight: bold;
    width: 100%;
}

.center {
    text-align: center;
}

.somos {
    font-size: 30px;
    color: gray;
    font-weight: normal;
}

.contenedor-derecha {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 145%;
}


/* servicios */

.img-responsive-i {
    width: 50%;
    height: 38em;
    float: left;
}

.img-responsive-d {
    width: 50%;
    height: 38em;
    float: right;
}

.div {
    padding: 25px 50px 75px 100px;
}

#contacto {
    font-size: 58px;
    text-align: center;
    font-weight: bold;
}

.texto-encima-s {
    position: absolute;
    top: 20%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}

.texto-encima-ss {
    position: absolute;
    top: 50%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}


/* fin servicios */

.contenedor-izquierda {
    position: relative;
    display: inline-block;
    text-align: left;
    width: max-content;
}

.texto-encima-sss {
    position: absolute;
    top: 10%;
    left: 15%;
    height: 180px;
    display: flex;
    font-weight: bold;
    font-size: 68px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: white;
}

.texto-encima {
    position: absolute;
    top: 20%;
    left: 15%;
    height: 150px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
}

.texto-encima-izquierda {
    position: absolute;
    top: 0%;
    left: 5%;
    height: 150px;
    display: flex;
    font-weight: bold;
    font-size: 25px;
    justify-content: center;
    align-items: center;
    width: 70%;
}

#text_car {
    font-size: 60px;
    color: white;
    font-weight: bold;
    width: 100%;
}

#imagen1 {
    display: inline-block;
    text-align: left;
    width: 1780px;
}

#imagen3 {
    display: inline-block;
    text-align: center;
    width: 100%;
}

#imagen4 {
    align-items: center;
    width: 100%;
    border-color: white;
}

#imagen5 {
    display: block;
    text-align: center;
    width: 70%;
    height: auto;
    margin-right: 0px;
    opacity: 0.7;
}

#imagen6 {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 1250px;
    top: 100px;
    opacity: 0.8;
}

#servicios p {
    text-align: center;
    height: auto;
    font-size: 48px;
}

#servicios2 {
    display: none;
}

#servicio1 {
    text-align: center;
    width: 50%;
    height: auto;
    top: 100px;
}

#servicio2 {
    text-align: center;
    width: 33%;
    height: auto;
    top: 100px;
}

#servicio3 {
    text-align: center;
    width: 50%;
    height: auto;
    top: 100px;
}

#servicio4 {
    text-align: center;
    width: 33%;
    height: auto;
    top: 100px;
}

.title {
    font-size: 64px;
    color: #000664;
    position: fixed;
    font-weight: bold;
    padding-bottom: 480px;
}

.texto-encima-elegirnos {
    position: absolute;
    top: 35%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: normal;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: black;
}

.texto-encima-elegirnos-a {
    position: absolute;
    top: 60%;
    left: 15%;
    height: 250px;
    display: flex;
    font-weight: bold;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    width: 40%;
    color: black;
}

#contenido-320,
#mas-info2,
#cuadrado {
    display: none;
}

#enviar button {
    padding: 10px;
    font-weight: 600;
    color: white;
    background-color: blue;
    border-radius: 25px;
    border: 2px solid white;
    margin-left: 10px;
    text-align: center;
    margin-bottom: 50px;
}

.mision-vision-1 {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    margin-left: 0%;
}

#mas-info {
    margin: auto;
    width: 10%;
    margin-top: -50px;
}

#ftco-counter {
    padding: 4em 0;
    clear: both;
    background-image: url(../img/consultores.png);
}

@media (min-width: 300px) and (max-device-width: 480px) {
    .mision-vision-1 {
        font-size: 20px;
        font-weight: bold;
        text-align: justify;
        width: 100%;
    }
    #servicios p {
        text-align: center;
        height: auto;
        font-size: 25px;
    }
    #servicio1 {
        text-align: center;
        width: 60%;
        height: auto;
        top: 100px;
    }
    #servicio2 {
        text-align: center;
        width: 60%;
        height: auto;
        top: 100px;
    }
    #ftco-counter {
        padding: 4em 0;
        clear: both;
        background-image: url(../img/consultores2.png);
    }
    #imagen6 {
        display: none;
    }
    #contenido-320 {
        display: block;
    }
    #contenido-320 {
        visibility: visible;
    }
    .title-320 {
        font-size: 48px;
        color: #000664;
        font-weight: bold;
        text-align: center;
        width: 100%;
    }
    #nosotros-principal {
        display: none;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 50%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: normal;
        font-size: 18px;
        justify-content: center;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        top: 90%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 18px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .title-service {
        font-size: 35px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 450px;
        margin-right: 25px;
    }
    .content-service {
        font-size: 18px;
        color: black;
        font-weight: normal;
        width: 100%;
        margin-left: 0px;
        text-align: justify;
    }
    .service {
        font-size: 14px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 12px;
    }
    .service-button {
        margin-top: 0px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    #contacto {
        font-size: 36px;
        text-align: center;
        font-weight: bold;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: 100px;
        margin-bottom: 10em;
        visibility: hidden;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
        float: left;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
        float: right;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        position: absolute;
        top: 20%;
        left: 1%;
        font-weight: bold;
        font-size: 20px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    .div {
        padding: 10px 30px 55px 80px;
    }
    #myVideo {
        position: relative;
        min-width: 80%;
        min-height: 80%;
        display: none;
    }
    #cuadrado {
        width: 100%;
        height: 180px;
        background: #B2ADBD;
        margin-bottom: 100px;
        display: block;
    }
    .linea1 {
        text-align: center;
        font-size: 18px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 12px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 10px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        position: relative;
        display: block;
        text-align: justify;
        width: 100%;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    #mas-info {
        display: none;
    }
    #mas-info2 {
        display: block;
        margin-left: 55px;
    }
    .texto-encima,
    .texto-encima-izquierda {
        position: relative;
        top: 18%;
        left: 5%;
        display: inline-block;
        font-weight: bold;
        font-size: 16px;
        width: 100%;
    }
    #imagen2 {
        top: 25px;
        display: block;
        width: 115%;
        right: auto;
        border-radius: 25px;
    }
    #imagen4 {
        margin-top: 100px;
        align-items: left;
        width: 100%;
        height: auto;
        border-color: white;
    }
    #imagen1 {
        display: none;
    }
    .linea_principal {
        font-size: 28px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 5%;
        display: flex;
        font-weight: normal;
        font-size: 18px;
        justify-content: center;
        text-align: justify;
        width: 88%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        top: 70%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 18px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    .mision-vision-1 {
        font-size: 20px;
        text-align: justify;
        width: 90%;
        margin-right: 25px;
        color: white;
        -webkit-text-stroke: 2px blue; /* width and color */
    }

    .title {
        font-size: 30px;
        text-align: center;
        width: 90%;
        margin-right: 25px;
        color: white;
        -webkit-text-stroke: 2px blue; /* width and color */
    }
    #nosotros-principal {
        display: none;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 50%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: normal;
        font-size: 18px;
        justify-content: center;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        top: 90%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 18px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .title-service {
        font-size: 35px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 450px;
        margin-right: 25px;
    }
    .content-service {
        font-size: 18px;
        color: black;
        font-weight: normal;
        width: 100%;
        margin-left: 0px;
        text-align: justify;
    }
    .service {
        font-size: 14px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 12px;
    }
    .service-button {
        margin-top: 0px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    #contacto {
        font-size: 36px;
        text-align: center;
        font-weight: bold;
    }
    #imagen5 {
        display: inline-block;
        text-align: center;
        width: 100%;
        height: 100px;
        margin-bottom: 10em;
        visibility: hidden;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
        float: left;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
        float: right;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        position: absolute;
        top: 20%;
        left: 1%;
        font-weight: bold;
        font-size: 20px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    .div {
        padding: 10px 30px 55px 80px;
    }
    #myVideo {
        position: relative;
        min-width: 80%;
        min-height: 80%;
        display: none;
    }
    #cuadrado {
        width: 100%;
        height: 180px;
        background: #B2ADBD;
        margin-bottom: 100px;
        display: block;
    }
    .linea1 {
        text-align: center;
        font-size: 18px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 12px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 10px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        position: relative;
        display: block;
        text-align: justify;
        width: 100%;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: justify;
        width: 100%;
    }
    #mas-info {
        display: none;
    }
    #mas-info2 {
        display: block;
        margin-left: 55px;
    }
    .texto-encima,
    .texto-encima-izquierda {
        position: relative;
        top: 18%;
        left: 5%;
        display: inline-block;
        font-weight: bold;
        font-size: 16px;
        width: 100%;
    }
    #imagen2 {
        top: 25px;
        display: block;
        width: 115%;
        right: auto;
        border-radius: 25px;
    }
    #imagen4 {
        margin-top: 100px;
        align-items: left;
        width: 100%;
        height: auto;
        border-color: white;
    }
    #imagen1 {
        display: none;
    }
    .linea_principal {
        font-size: 28px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 5%;
        display: flex;
        font-weight: normal;
        font-size: 18px;
        justify-content: center;
        text-align: justify;
        width: 88%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        top: 70%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: bold;
        font-size: 18px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
}

@media (min-width: 641px) and (max-width: 768px) {
    .mision-vision-1 {
        font-size: 18px;
        text-align: justify;
        width: 90%;
        margin-right: 25px;
        color: white;
        padding-bottom: 10px;
    }

    .title {
        font-size: 30px;
        text-align: center;
        width: 90%;
        margin-right: 25px;
        color: blue;
        padding-top: 1em;
        
    }
    #servicios p {
        text-align: center;
        height: auto;
        font-size: 25px;
    }
    #servicio1 {
        text-align: center;
        width: 33%;
        height: auto;
        top: 100px;
    }
    #servicio2 {
        text-align: center;
        width: 33%;
        height: auto;
        top: 100px;
    }
    #ftco-counter {
        padding: 4em 0;
        clear: both;
        background-image: url(../img/consultores3.png);
    }
    #mas-info {
        margin: auto;
        width: 30%;
        margin-top: -50px;
    }
    .title-service {
        font-size: 30px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .title {
        font-size: 55px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 200px;
    }
    .content-service {
        font-size: 20px;
        color: black;
        font-weight: normal;
        width: 90%;
        margin-left: 10px;
        text-align: justify;
    }
    .service {
        font-size: 18px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 2px;
    }
    .service-button {
        margin-bottom: 25px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
    }
    .texto-encima {
        position: absolute;
        margin-top: 15px;
        font-weight: normal;
        font-size: 14px;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        margin-bottom: 100px;
        left: 1%;
        font-weight: bold;
        font-size: 35px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    #myVideo {
        position: relative;
        right: 0;
        bottom: 100px;
        min-width: 100%;
        min-height: 100%;
    }
    .content-video {
        position: absolute;
        color: #f1f1f1;
        width: 100%;
        font-size: 10px;
        padding: 10px;
    }
    .texto-encima {
        position: absolute;
        left: 0%;
        display: block;
        font-weight: normal;
        font-size: 18px;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-izquierda {
        position: relative;
        left: 0%;
        margin-bottom: 50px;
        display: inline-block;
        font-weight: bold;
        font-size: 18px;
        text-align: justify;
        width: 100%;
    }
    #imagen1 {
        display: none;
    }
    #imagen2 {
        max-width: 120%;
        text-align: justify;
        width: 110%;
        margin-left: auto;
        margin-right: auto;
    }
    #imagen4 {
        align-items: center;
        width: 100%;
        border-color: white;
        margin-bottom: -160px;
    }
    #imagen5 {
        display: none;
    }
    .linea_principal {
        font-size: 30px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: -200px;
    }
    .contenedor-izquierda {
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-top: 200px;
    }
    .linea1 {
        text-align: center;
        font-size: 28px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 16px;
        color: blue;
        font-weight: normal;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 16px;
        color: white;
        font-weight: normal;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 0%;
        height: auto;
        display: flex;
        font-weight: normal;
        font-size: 16px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: relative;
        padding-top: 2em;
        left: 0%;
        height: 300px;
        display: flex;
        font-weight: bold;
        font-size: 20px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    #contacto {
        font-size: 44px;
        text-align: center;
        font-weight: bold;
        padding-top: 3em;
    }
}

@media (min-width: 769px) and (max-width: 899px) {
    .mision-vision-1 {
        font-size: 22px;
        text-align: justify;
        width: 90%;
        margin-right: 25px;
        color: white;
        margin-top: 12em;
    }

    .title {
        font-size: 32px;
        text-align: center;
        width: 90%;
        margin-right: 25px;
        color: blue;
        padding-top: 10em;
        
    }
    #mas-info {
        margin: auto;
        width: 30%;
        margin-top: -50px;
    }
    .title-service {
        font-size: 30px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 200px;
    }
    .content-service {
        font-size: 20px;
        color: black;
        font-weight: normal;
        width: 90%;
        margin-left: 10px;
        text-align: justify;
    }
    .service {
        font-size: 18px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 2px;
    }
    .service-button {
        margin-bottom: 25px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
    }
    .texto-encima {
        position: absolute;
        margin-top: 15px;
        font-weight: normal;
        font-size: 14px;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 18px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        margin-bottom: 100px;
        left: 1%;
        font-weight: bold;
        font-size: 35px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    #myVideo {
        position: relative;
        right: 0;
        bottom: 100px;
        min-width: 100%;
        min-height: 100%;
    }
    .content-video {
        position: absolute;
        color: #f1f1f1;
        width: 100%;
        font-size: 10px;
        padding: 10px;
    }
    .texto-encima {
        position: absolute;
        left: 0%;
        display: block;
        font-weight: normal;
        font-size: 18px;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-izquierda {
        position: relative;
        left: 0%;
        margin-bottom: 50px;
        display: inline-block;
        font-weight: bold;
        font-size: 18px;
        text-align: justify;
        width: 100%;
    }
    #imagen1 {
        display: none;
    }
    #imagen2 {
        max-width: 120%;
        text-align: justify;
        width: 110%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 25px;
    }
    #imagen4 {
        align-items: center;
        width: 100%;
        border-color: white;
        margin-bottom: -160px;
    }
    #imagen5 {
        display: none;
    }
    .linea_principal {
        font-size: 18px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 100px;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .linea1 {
        text-align: center;
        font-size: 28px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 16px;
        color: blue;
        font-weight: normal;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 16px;
        color: white;
        font-weight: normal;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: normal;
        font-size: 16px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        padding-top: 5em;
        left: 0%;
        height: 300px;
        display: flex;
        font-weight: bold;
        font-size: 20px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    #contacto {
        font-size: 44px;
        text-align: center;
        font-weight: bold;
        padding-top: 2em;
    }
}

@media (min-width: 900px) and (max-width: 1280px) {
    #mas-info {
        margin: auto;
        width: 50%;
        padding: 10px;
        margin-top: 50px;
    }
    .title-service {
        font-size: 30px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .mision-vision-1 {
        font-size: 22px;
        text-align: center;
        width: 90%;
        margin-right: 25px;
        color: black;
        
    }
    .title {
        font-size: 35px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 150px;
    }
    .content-service {
        font-size: 20px;
        color: black;
        font-weight: normal;
        width: 90%;
        margin-left: 10px;
        text-align: justify;
    }
    .service {
        font-size: 18px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 2px;
    }
    .service-button {
        margin-bottom: 25px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
    }
    .texto-encima {
        position: absolute;
        margin-top: 15px;
        font-weight: normal;
        font-size: 14px;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 25px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        margin-bottom: 100px;
        left: 1%;
        font-weight: bold;
        font-size: 35px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    #myVideo {
        position: relative;
        right: 0;
        bottom: 100px;
        min-width: 100%;
        min-height: 100%;
    }
    .content-video {
        position: absolute;
        color: #f1f1f1;
        width: 100%;
        font-size: 10px;
        padding: 10px;
    }
    .texto-encima {
        position: absolute;
        left: 0%;
        display: block;
        font-weight: normal;
        font-size: 26px;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-izquierda {
        position: absolute;
        left: 0%;
        margin-bottom: 200px;
        display: inline-block;
        font-weight: bold;
        font-size: 24px;
        text-align: justify;
        width: 100%;
    }
    #imagen1 {
        width: 140%;
        margin-left: -20%;
        margin-right: auto;
    }
    #imagen2 {
        width: 130%;
        margin-left: -20%;
        margin-right: auto;
    }
    #imagen4 {
        align-items: center;
        width: 100%;
        border-color: white;
        margin-bottom: -160px;
    }
    #imagen5 {
        text-align: center;
        width: 100%;
        display: block;
        height: 750%;
        margin-bottom: -100px;
    }
    .linea_principal {
        font-size: 38px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 100px;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 100px;
    }
    .linea1 {
        text-align: center;
        font-size: 28px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 16px;
        color: blue;
        font-weight: normal;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 16px;
        color: white;
        font-weight: normal;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: normal;
        font-size: 22px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        padding-top: 5em;
        left: 0%;
        height: 300px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    #contacto {
        font-size: 44px;
        text-align: center;
        font-weight: bold;
        padding-top: 2em;
    }
}

@media (min-width: 1281px) and (max-width: 1440px) {
    #mas-info {
        margin: auto;
        width: 50%;
        padding: 10px;
        margin-top: 50px;
    }
    .title-service {
        font-size: 30px;
        color: blue;
        font-weight: bold;
        text-align: center;
        letter-spacing: 3px;
    }
    .mision-vision-1 {
        font-size: 22px;
        text-align: center;
        width: 90%;
        margin-right: 25px;
        color: black;
        
    }
    .title {
        font-size: 55px;
        color: #081092;
        position: fixed;
        font-weight: bold;
        padding-bottom: 200px;
    }
    .content-service {
        font-size: 20px;
        color: black;
        font-weight: normal;
        width: 90%;
        margin-left: 10px;
        text-align: justify;
    }
    .service {
        font-size: 18px;
        color: black;
        font-weight: bold;
        margin-left: 10px;
        text-align: justify;
    }
    .li {
        list-style-type: circle disc;
        margin-left: 10px;
        padding-top: 2px;
    }
    .service-button {
        margin-bottom: 25px;
        margin-left: 60px;
        text-align: center;
        color: white;
        font-size: 14px;
        font-weight: bold;
        background-color: blue;
        height: 30px;
        width: 160px;
        border-radius: 12px;
        border-color: blue;
        letter-spacing: 2px;
    }
    .img-responsive-i {
        width: 100%;
        height: auto;
    }
    .img-responsive-d {
        width: 100%;
        height: auto;
    }
    .texto-encima {
        position: absolute;
        margin-top: 15px;
        font-weight: normal;
        font-size: 14px;
        align-items: center;
        width: 100%;
        color: black;
    }
    .texto-encima-s {
        position: absolute;
        left: 3%;
        right: 5;
        font-weight: normal;
        font-size: 14px;
        color: black;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-ss {
        left: 3%;
        font-weight: normal;
        font-size: 25px;
        color: black;
        text-align: center;
        width: 100%;
        padding-bottom: 60px;
    }
    .texto-encima-sss {
        margin-bottom: 100px;
        left: 1%;
        font-weight: bold;
        font-size: 35px;
        color: black;
        text-align: center;
        width: 100%;
        text-decoration: underline blue
    }
    #myVideo {
        position: relative;
        right: 0;
        bottom: 100px;
        min-width: 100%;
        min-height: 100%;
    }
    .content-video {
        position: absolute;
        color: #f1f1f1;
        width: 100%;
        font-size: 10px;
        padding: 10px;
    }
    .texto-encima {
        position: absolute;
        left: 0%;
        display: block;
        font-weight: normal;
        font-size: 26px;
        text-align: justify;
        width: 100%;
    }
    .texto-encima-izquierda {
        position: absolute;
        left: 0%;
        margin-bottom: 200px;
        display: inline-block;
        font-weight: bold;
        font-size: 24px;
        text-align: justify;
        width: 100%;
    }
    #imagen1 {
        width: 140%;
        margin-left: -20%;
        margin-right: auto;
    }
    #imagen2 {
        width: 130%;
        margin-left: -20%;
        margin-right: auto;
    }
    #imagen4 {
        align-items: center;
        width: 100%;
        border-color: white;
        margin-bottom: -160px;
    }
    #imagen5 {
        text-align: center;
        width: 100%;
        display: block;
        height: 750%;
        margin-bottom: -100px;
    }
    .linea_principal {
        font-size: 38px;
        color: darkblue;
        font-weight: bold;
        width: 100%;
    }
    #text_car {
        font-size: 35px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .contenedor-derecha {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 100px;
    }
    .contenedor-izquierda {
        position: relative;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 100px;
    }
    .linea1 {
        text-align: center;
        font-size: 28px;
        color: white;
        font-weight: bold;
        width: 100%;
    }
    .linea2 {
        text-align: center;
        font-size: 16px;
        color: blue;
        font-weight: normal;
        width: 100%;
    }
    .linea3 {
        text-align: center;
        font-size: 16px;
        color: white;
        font-weight: normal;
        width: 100%;
    }
    .texto-encima-elegirnos {
        position: absolute;
        top: 30%;
        left: 0%;
        height: 250px;
        display: flex;
        font-weight: normal;
        font-size: 22px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    .texto-encima-elegirnos-a {
        position: absolute;
        padding-top: 5em;
        left: 0%;
        height: 300px;
        display: flex;
        font-weight: bold;
        font-size: 25px;
        justify-content: center;
        text-align: center;
        width: 100%;
        color: black;
    }
    #contacto {
        font-size: 44px;
        text-align: center;
        font-weight: bold;
        padding-top: 2em;
    }
}